FreeBSD and Linux Mandrake 'xsoldier' Buffer Overflow Vulnerability

Bugtraq ID: 871
Class: Boundary Condition Error
CVE:
Remote: No
Local: Yes
Published: May 17 2000 12:00AM
Updated: May 17 2000 12:00AM
Credit: This vulnerability was posted to the Bugtraq mailing list by Brock Tellier <btellier@usa.net> on Dec. 15, 1999.
Vulnerable: Mandriva Linux Mandrake 7.0
FreeBSD FreeBSD 3.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus